@charset "utf-8";
/* @import url('reset.css'); */
/* @import url('fonts.css'); */


/*//////////////*/
/*/  포스트-잇   /*/
/*////////////*/

#header { position:fixed; top:0; left:0; z-index:3; width:100%; height:80px; background:rgba(255,255,255,0); transition:all 0.3s; }
#header.addHeaderBg {  background:rgba(255,255,255,.8);  }
#header .header-wrap { width:100%;   margin:0 auto; height:120px;   }
#header .header-wrap .logo { position:absolute; z-index:2; left:50%; margin-left:-100px; text-align:center; width:200px;  }
#header .header-wrap .logo a  { width:auto; }
#header .header-wrap .logo a span { display:inline-block; width:150px; height:80px; text-align:center; }	
#header .header-wrap .logo a span img { width:100px; margin-top:10px; display:inline-block;}
#header .header-wrap nav {   top:0; width:704px;  height:120px; margin: 0 auto;    }
#header .header-wrap nav .mainmenu-wrap {  width:685px; float:right; margin-top:30px;    }
#header .header-wrap nav .mainmenu-wrap > li { float:left;  text-align:center; width:auto;  }
#header .header-wrap nav .mainmenu-wrap > li > a {  position:relative; width:auto; font-size:16px; padding:0px 35px 0px 25px; font-weight:500; color:#222; font-weight:600;  }
#header .header-wrap nav .mainmenu-wrap > li > a > i { transition:all .6s;transform:scale(0,1); display:block; width:100%; height:3px; background:#f7d000; position:absolute; bottom:-27px; left:0; }
#header .header-wrap nav .mainmenu-wrap > li > a > i.addBottombar { transform:scale(1,1); }
#header .header-wrap nav .mainmenu-wrap > li:hover > a > i { transform:scale(1,1); }
#header .header-wrap nav .mainmenu-wrap > li:nth-child(2) a {  position:relative; width:auto; font-size:16px; padding:0px 35px 0px 35px; font-weight:500; color:#222; font-weight:600; }
/* #header .header-wrap nav .mainmenu-wrap > li > a:hover  { padding-bottom:23px;} */
#header .header-wrap nav .mainmenu-wrap > li > a.addMainArrowBtn  {  transform:scale(1,1);}
#header .header-wrap nav .mainmenu-wrap > li > a span {position:absolute; width:16px; height:7px; top:45%; right:10px; display:block; transform:rotate(0deg); transition:all .6s;}
#header .header-wrap nav .mainmenu-wrap > li > a span img { width:auto; }
#header .header-wrap nav .mainmenu-wrap > li > a:hover span  {  transform:rotate(-180deg);top:10%;   }
#header .header-wrap nav .mainmenu-wrap > li > a.addMainArrowBtn span  {  transform:rotate(-180deg); }

#header .header-wrap nav .mainmenu-wrap .mainmenu3 {  margin-left: 160px; }
#header .header-wrap nav .mainmenu-wrap .mainmenu .mainmenu-bar { position:relative; top:5px; width:auto; display:inline-block;    }
#header .header-wrap nav .mainmenu-wrap .mainmenu .mainmenu-bar  i { display:block;width:3px; height:20px; background:#f7d000; }

#header .header-wrap nav .mainmenu-wrap > li .sub {  display:none;}
#header .header-wrap nav .mainmenu-wrap > li:hover .sub {  display:block;}


#header .header-wrap nav .mainmenu-wrap > li .sub0 {  width:100%; position:absolute; z-index:3;  top:80px; left:0;  }
#header .header-wrap nav .mainmenu-wrap > li .sub .sub-wrap { width:1300px; background:rgba(255,255,255,.9);  margin: 0 auto;}
#header .header-wrap nav .mainmenu-wrap > li .sub2 .sub-wrap { width:400px; background:rgba(255,255,255,.9);  margin: 0 auto;}
#header .header-wrap nav .mainmenu-wrap > li .sub3 .sub-wrap { width:400px; background:rgba(255,255,255,.9);  margin: 0 auto;}
#header .header-wrap nav .mainmenu-wrap > li .sub0 .sub-wrap .sub-wrap-bg { width:1200px; margin:0 auto; border-bottom:1px dashed #f7d000; height:48px; position:relative; top:0; left:0; z-index:1;}
#header .header-wrap nav .mainmenu-wrap > li .sub1 .sub-wrap .sub-wrap-bg { width:1200px; margin:0 auto; border-bottom:1px dashed #f7d000; height:48px; position:relative; top:0; left:0; z-index:1;}
#header .header-wrap nav .mainmenu-wrap > li .sub2 .sub-wrap .sub-wrap-bg { width:300px; margin:0 auto; border-bottom:1px dashed #f7d000; height:48px; position:relative; top:0; left:0; z-index:1;}
#header .header-wrap nav .mainmenu-wrap > li .sub3 .sub-wrap .sub-wrap-bg { width:300px; margin:0 auto; border-bottom:1px dashed #f7d000;height:48px; position:relative; top:0; left:0; z-index:1;}
#header .header-wrap nav .mainmenu-wrap > li .sub .sub-wrap ul {position:relative; z-index:2; width:1300px;  padding-top:0px; padding-bottom:20px; 	  }
#header .header-wrap nav .mainmenu-wrap > li .sub0 .sub-wrap ul { padding-left:75px;	  }
#header .header-wrap nav .mainmenu-wrap > li .sub .sub-wrap ul li {  float:left; width:14.285%; text-align: center; margin-left:-20px;    }
#header .header-wrap nav .mainmenu-wrap > li .sub .sub-wrap ul li dl {   width:100%;	 }
#header .header-wrap nav .mainmenu-wrap > li .sub .sub-wrap ul li dd a {  padding:10px; font-size:13px; font-weight:500;  color:#664d00; }
#header .header-wrap nav .mainmenu-wrap > li .sub0 .sub-wrap ul li:last-child dd a {  padding-top:49px;  }
#header .header-wrap nav .mainmenu-wrap > li .sub .sub-wrap ul li dt a {  padding:16px 0; font-size:16px;  color:#664d00; font-weight:600;  }
#header .header-wrap nav .mainmenu-wrap > li .sub .sub-wrap ul li dd a:hover {  text-decoration:underline;  }
#header .header-wrap nav .mainmenu-wrap > li .sub .sub-wrap ul li dt a:hover {  color:#404000;  }
#header .header-wrap nav .mainmenu-wrap > li .sub .sub-wrap ul li dt {  margin-top:-48px; text-align:center; width:100%;padding-bottom:10px;  }
#header .header-wrap nav .mainmenu-wrap > li .sub .sub-wrap ul li dd { margin:0 auto; text-align:center; margin-left:0; 	 }

#header .header-wrap nav .mainmenu-wrap >li .sub1 { width:100%; position:absolute; z-index:3;  top:80px; left:0;  }
#header .header-wrap nav .mainmenu-wrap >li .sub1 .sub-wrap ul {	padding-left:60px;  }
#header .header-wrap nav .mainmenu-wrap >li .sub1 .sub-wrap ul li {   width:20%; text-align: center;    }

#header .header-wrap nav .mainmenu-wrap > li .sub2 { width:100%; position:absolute; z-index:3;  top:80px; left:0; }
#header .header-wrap nav .mainmenu-wrap > li .sub2 .sub-wrap ul li {   width:100%;padding-left:70px;  }
#header .header-wrap nav .mainmenu-wrap > li .sub2 .sub-wrap ul {  	width:300px;  padding-left:0px; }

#header .header-wrap nav .mainmenu-wrap > li .sub3 { width:100%; position:absolute; z-index:3;  top:80px; left:0;  }
#header .header-wrap nav .mainmenu-wrap > li .sub3 .sub-wrap ul li {   width:100%; }
#header .header-wrap nav .mainmenu-wrap > li .sub3 .sub-wrap ul { 		width:300px; padding-left:70px;  }

#main { position:relative;  z-index:1; }

#main #section1 { z-index:1; position:fixed; top:0; left:0; width:100%;  }
#main #section1 > div { width:100%; }
#main #section1 > div .main-slide-container { width:100%; height:969px;  position:relative;}
#main #section1 > div .main-slide-container .main-slide-view { position:relative; z-index:1; width:100%; }
#main #section1 > div .main-slide-container .main-slide-view .main-slide-wrap { position:relative; left:0%;  width:100%; }
#main #section1 > div .main-slide-container .main-slide-view .main-slide-wrap .mainSlide {float:left; width:1903px; position:absolute; top:0; left:0; z-index:1; /*js 창너비 */  }
#main #section1 > div .main-slide-container .main-slide-view .main-slide-wrap .mainSlide0  {  z-index:2; }

#main #section1 > div .main-slide-container .main-slide-view .main-slide-wrap .mainSlide > div {  width:100%; height:969px; /*js 높이*/ }
#main #section1 > div .main-slide-container .main-slide-view .main-slide-wrap .mainSlide0 > div { background:url(../img/mainSlide0.jpg) no-repeat 50% 50%;  background-size:cover; }
#main #section1 > div .main-slide-container .main-slide-view .main-slide-wrap .mainSlide0 > div .main-slide-title  { position:absolute; z-index:2; top:50%; left:0; width:100%; text-align:center; margin-top:-56px; /*js*/ }
#main #section1 > div .main-slide-container .main-slide-view .main-slide-wrap .mainSlide0 > div .main-slide-title h3 { font-size:56px; color:#323232; padding-bottom:15px; font-weight:500; }
#main #section1 > div .main-slide-container .main-slide-view .main-slide-wrap .mainSlide0 > div .main-slide-title h2 { font-size:36px; color:#323232; padding-bottom:30px; }
#main #section1 > div .main-slide-container .main-slide-view .main-slide-wrap .mainSlide0 > div .main-slide-title > span {  text-align:center;  width:100%;  }
#main #section1 > div .main-slide-container .main-slide-view .main-slide-wrap .mainSlide0 > div .main-slide-title > span a { color:#f7d000; font-size:25px; padding:15px 45px; border:3px solid #f7d000; transition:all 0.6s; }
#main #section1 > div .main-slide-container .main-slide-view .main-slide-wrap .mainSlide0 > div .main-slide-title > span:hover a { color:#fff;  background:#f7d000;  }

#main #section1 > div .main-slide-container .main-slide-view .main-slide-wrap .mainSlide1 > div { background:url(../img/mainSlide1.jpg) no-repeat 50% 50%;  background-size:cover; }
#main #section1 > div .main-slide-container .main-slide-view .main-slide-wrap .mainSlide1 > div .main-slide-title  { position:absolute; z-index:2; top:50%; left:13%; width:100%; text-align:left; margin-top:-80px; /*js*/ }
#main #section1 > div .main-slide-container .main-slide-view .main-slide-wrap .mainSlide1 > div .main-slide-title  h3 { font-size:46px; color:#323232; padding-bottom:20px;  font-weight:500; }
#main #section1 > div .main-slide-container .main-slide-view .main-slide-wrap .mainSlide1 > div .main-slide-title  h2 { font-size:32px; color:#323232; padding-bottom:10px;   }
#main #section1 > div .main-slide-container .main-slide-view .main-slide-wrap .mainSlide1 > div .main-slide-title  h4 { font-size:32px; color:#323232; margin-left:5px;padding-bottom:20px;   }
#main #section1 > div .main-slide-container .main-slide-view .main-slide-wrap .mainSlide1 > div .main-slide-title > span {  text-align:center;  width:100%;  }
#main #section1 > div .main-slide-container .main-slide-view .main-slide-wrap .mainSlide1 > div .main-slide-title > span a { color:#f7d000; font-size:25px; padding:15px 45px; margin-left:10px; border:3px solid #f7d000; transition:all 0.6s; }
#main #section1 > div .main-slide-container .main-slide-view .main-slide-wrap .mainSlide1 > div .main-slide-title > span:hover a { color:#fff;  background:#f7d000;  }

#main #section1 > div .main-slide-container .pageBtn-container { position:absolute; z-index:2; width:300px; bottom:5%; left:50%; margin-left:-150px;  text-align:center; }
#main #section1 > div .main-slide-container .pageBtn-container .pageBtn-wrap { width:62px; position:relative; margin-left:-31px; left:50%; }
#main #section1 > div .main-slide-container .pageBtn-container .pageBtn-wrap li { padding:5px 5px; float:left;   }
#main #section1 > div .main-slide-container .pageBtn-container .pageBtn-wrap li a { border:1px solid #f7d000; background:transparent;    display:block; width:10px; height:10px; border-radius:50%;}
#main #section1 > div .main-slide-container .pageBtn-container .pageBtn-wrap li.addPageBtn a {  background:#f7d000; border:none;}
#main #section1 > div .main-slide-container .pageBtn-container .pageBtn-wrap li.stopPlayBtn a { margin-top:-3px; width:10px; background:transparent; border:none;  }
#main #section1 > div .main-slide-container .pageBtn-container .pageBtn-wrap li.stopPlayBtn a img { width:10px;  }

#main #section1 > div .main-slide-container .nextPrev-container {  position:absolute; display:block; top:50%; left:50%; z-index:2; width:100%; max-width:1700px; height:50px; margin-left:-850px;  }
#main #section1 > div .main-slide-container .nextPrev-container .nextBtn-wrap { position:absolute; right:0;  }
#main #section1 > div .main-slide-container .nextPrev-container .nextBtn-wrap a { background:transparent; width:60px; height:100px; border-radius:4px; }
#main #section1 > div .main-slide-container .nextPrev-container .nextBtn-wrap a:hover { background:rgba(247,208,0,.8);}
#main #section1 > div .main-slide-container .nextPrev-container .nextBtn-wrap a:hover i {  border-top:3px solid rgba(255,255,255,.5); border-right:3px solid rgba(255,255,255,.5);   }
#main #section1 > div .main-slide-container .nextPrev-container .nextBtn-wrap a i { position:absolute; left:-10px; top:22px; display:block; width:50px; height:50px; border-top:3px solid #f7d000; border-right:3px solid #f7d000; transform:rotate(45deg);  }

#main #section1 > div .main-slide-container .nextPrev-container .prevBtn-wrap {   position:absolute; left:0; }
#main #section1 > div .main-slide-container .nextPrev-container .prevBtn-wrap a { background:transparent; width:60px; height:100px; border-radius:4px;   }
#main #section1 > div .main-slide-container .nextPrev-container .prevBtn-wrap a:hover { background:rgba(247,208,0,.8);}
#main #section1 > div .main-slide-container .nextPrev-container .prevBtn-wrap a i {  position:absolute; left:20px; top:22px; display:block; width:50px; height:50px; border-top:3px solid #f7d000; border-left:3px solid #f7d000; transform:rotate(-45deg); }
#main #section1 > div .main-slide-container .nextPrev-container .prevBtn-wrap a:hover i { border-top:3px solid rgba(255,255,255,.5); border-left:3px solid rgba(255,255,255,.5);}


#main #section2 { z-index:2; /*반응형에서 js로 창높이로 설정*/ position:relative; overflow:hidden; height:716px; width:100%; background:#fb5ab7; border-bottom:4px solid #d1bb42;   }
#main #section2 > div { width:100%; }
#main #section2 > div .sec2-left { position: absolute; z-index:0; top:0; left:0;width:100%; height:100%; float:left; background:#fb5ab7; }
#main #section2 > div .sec2-right {  position: absolute; z-index:0; top:0; left:50%;width:100%; height:100%; float:right; background:#f7d000; }
#main #section2 > div .sec2ar-container  { position:relative; z-index:1;  width:1500px; height:100%; margin:0 auto;   }
/* 박스블록 슬라이드 */
#main #section2 > div .sec2ar-container .sec2-ar-wrap  { position:relative; width:1700px; height:100%;  margin:0 auto; overflow:hidden; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .left { position:absolute; z-index:2; transform:rotate(10deg); left:-100px; top:-50px; width:100px; height:800px; background:#fb5ab7; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .right { position:absolute; z-index:2; transform:rotate(10deg); top:-50px;left:94%; width:300px; height:800px; background:#f7d000; }
/* #main #section2 > div .sec2ar-container .sec2-ar-wrap .right { position:absolute; z-index:2;transform:rotate(10deg); top:-50px;right:100px; width:100px; height:800px; background:#f7d000; } */

#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap {position:relative; left:calc(-1500px*0); width:6000px;  }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li {position:relative;top:-150px; transform:rotate(10deg); width:1500px;  height:900px; float:left; display:block; overflow:hidden;	 }
	

/* 프로덕티비티 */
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(1) { background:#fb5ab7; width:1500px; height:1500px;}
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(1) .sec2-sub-ar { position:relative; width:1500px; transform:rotate(-10deg); top:150px;}
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(1) .sec2-sub-ar .sec2-sub-ar-wrap { width:1500px; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(1) .sec2-sub-ar .sec2-sub-ar-wrap .sec2Picture { position:absolute; z-index:2; top:380px; left:30%;	}
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(1) .sec2-sub-ar .sec2-sub-ar-wrap .sec2Picture img { width:auto; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(1) .sec2-sub-ar .sec2-sub-ar-wrap .sec2Post { position:absolute; z-index:2; top:210px; left:5%; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(1) .sec2-sub-ar .sec2-sub-ar-wrap .sec2Post img { width:auto; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(1) .sec2-sub-ar .sec2-sub-ar-wrap .sec2Title {position:absolute; z-index:2; top:130px; left:23%;  }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(1) .sec2-sub-ar .sec2-sub-ar-wrap .sec2Title img {width:auto; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(1) .sec2-sub-ar .sec2-sub-ar-wrap .sec2SubTitle { position:absolute; z-index:2; top:230px; left:35%; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(1) .sec2-sub-ar .sec2-sub-ar-wrap .sec2SubTitle img { width:auto; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(1) .sec2-sub-ar .sec2-sub-ar-wrap .sec2Texture { position:absolute; z-index:1;top:0; right:0px; opacity:0.3; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(1) .sec2-sub-ar .sec2-sub-ar-wrap .sec2Texture img { width:1900px; }
/* 크리에이티비티 */
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(2) { background:#ffc972;width:1500px; height:1500px; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(2) .sec2-sub-ar { position:relative; width:1800px; transform:rotate(-10deg); top:100px;  }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(2) .sec2-sub-ar .sec2-sub-ar-wrap .sec2Post{ position:absolute; z-index:1; left:-120px; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(2) .sec2-sub-ar .sec2-sub-ar-wrap .sec2Post img{ width:1800px; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(2) .sec2-sub-ar .sec2-sub-ar-wrap .sec2Title{ position:absolute; z-index:2;top:510px; left:30%; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(2) .sec2-sub-ar .sec2-sub-ar-wrap .sec2Title img { width:auto; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(2) .sec2-sub-ar .sec2-sub-ar-wrap .sec2SubTitle{ position:absolute; z-index:2; top:600px; left:37%;}
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(2) .sec2-sub-ar .sec2-sub-ar-wrap .sec2SubTitle img { width:auto;}
/* 에듀케이셔널 */
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(3) { background:#e1f876;width:1500px; height:1500px; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(3) .sec2-sub-ar {  position:relative; width:1500px; transform:rotate(-10deg); top:140px; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(3) .sec2-sub-ar .sec2-sub-ar-wrap { width:1500px; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(3) .sec2-sub-ar .sec2-sub-ar-wrap .sec2Post { position:absolute; z-index:1; left:-120px; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(3) .sec2-sub-ar .sec2-sub-ar-wrap .sec2Post img { width:1600px; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(3) .sec2-sub-ar .sec2-sub-ar-wrap .sec2Title { position:absolute; z-index:2;top:510px; left:40%; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(3) .sec2-sub-ar .sec2-sub-ar-wrap .sec2Title img { width:100%; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(3) .sec2-sub-ar .sec2-sub-ar-wrap .sec2SubTitle { position:absolute; z-index:2; top:600px; left:50%; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(3) .sec2-sub-ar .sec2-sub-ar-wrap .sec2SubTitle img { width:100%; }
/* 마인드 */
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) { background:#f7d000;width:1500px; height:1500px; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar {  position:relative; width:1500px; transform:rotate(-10deg); top:90px; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap { width:1500px; position:relative; left:30px;}
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container {  }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2sub-slide-view { width:1500px; overflow:hidden; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2sub-slide-view .se2sub-slide-wrap {position:relative;  width:calc(1500px*4); margin-left:-1500px; left:calc(-1500px*0); }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2sub-slide-view .se2sub-slide-wrap >li { float:left;position:relative; width:1500px; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2sub-slide-view .se2sub-slide-wrap >li div {  }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2sub-slide-view .se2sub-slide-wrap >li div img { position:relative; z-index:1; width:1900px; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2sub-slide-view .se2sub-slide-wrap >li div h2 { position:absolute; z-index:2; top:18%; left:47%; font-size:30px; color:#fff;  }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2sub-slide-view .se2sub-slide-wrap >li.se2Slide1 div h2 {  left:50%;    }

#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2MindTitle{ position:absolute; z-index:2; left:50%; top:10%; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2MindTitle img { width:100%; }

#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2pageBtn-wrap { position:absolute; z-index:2; left:53%; bottom:20%; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2pageBtn-wrap ul { width:100%; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2pageBtn-wrap ul li { float:left; padding:5px }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2pageBtn-wrap ul li a {  }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2pageBtn-wrap ul li a i { width:10px; height:10px; background:#fff; display:block; border-radius:50%; }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2pageBtn-wrap ul li.addse2PageBtn a i { background:transparent; border:2px solid #fff;  }
#main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2pageBtn-wrap ul li a img { width:9px; }

/* #main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2nextprevBtn { position:absolute; z-index:2; left:17%; top:46%; width:1100px;  } */
/* #main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2nextprevBtn span:first-child { position:absolute; right:0;  } */
/* #main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2nextprevBtn span:first-child .nextBtn {width:100%; } */
/* #main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2nextprevBtn span:first-child .nextBtn i { width:50px; height:50px; border-top:2px solid #fff; border-right:2px solid #fff; display:block; transform:rotate(45deg); } */
/* #main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2nextprevBtn span:last-child  { position:absolute; left:0;  } */
/* #main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2nextprevBtn span:last-child  .prevtBtn{ width:100%; } */
/* #main #section2 > div .sec2ar-container .sec2-ar-wrap .sec2-ar-main-wrap > li:nth-child(4) .sec2-sub-ar .sec2-sub-ar-wrap .se2sub-slide-container .se2nextprevBtn span:last-child  .prevtBtn i{ width:50px; height:50px; border-top:2px solid #fff; border-left:2px solid #fff; display:block; transform:rotate(-45deg); } */
/* 페이지 버튼 박스 */
#main #section2 > div .sec2ar-container .container-Page  { position:absolute;top:0; left:0; z-index:2;  }
#main #section2 > div .sec2ar-container .container-Page ul { position:relative;   	  }
#main #section2 > div .sec2ar-container .container-Page ul li { position:relative;  top:-50px; float:left; transform:rotate(10deg); overflow:hidden; }

/* 페이지 버튼 */
#main #section2 > div .sec2ar-container .container-Page ul li:nth-child(1) { left:1200px; }
#main #section2 > div .sec2ar-container .container-Page ul li:nth-child(1) a { background:#fb5ab7; }
#main #section2 > div .sec2ar-container .container-Page ul li:nth-child(2) {  left:1200px;}
#main #section2 > div .sec2ar-container .container-Page ul li:nth-child(2) a { background:#ffc972; }
#main #section2 > div .sec2ar-container .container-Page ul li:nth-child(3) { left:1200px; }
#main #section2 > div .sec2ar-container .container-Page ul li:nth-child(3) a { background:#e1f876; }
#main #section2 > div .sec2ar-container .container-Page ul li:nth-child(4)  { left:1200px; }
#main #section2 > div .sec2ar-container .container-Page ul li:nth-child(4) a { background:#f7d000; }
#main #section2 > div .sec2ar-container .container-Page ul li a { position:relative;top:0; left:0; display:block; width:100px;height:800px; background:#cc9; }
#main #section2 > div .sec2ar-container .container-Page ul li:nth-child(1) a h2 { left:-90%; }
#main #section2 > div .sec2ar-container .container-Page ul li:nth-child(2) a h2 { left:-60%; }
#main #section2 > div .sec2ar-container .container-Page ul li:nth-child(3) a h2 { left:-70%; }
#main #section2 > div .sec2ar-container .container-Page ul li:nth-child(4) a h2 { left:-10%; }
#main #section2 > div .sec2ar-container .container-Page ul li a  h2 {  position:absolute; top:50%;   display:block;font-size:50px; color:#fff; font-weight:bold;   transform:rotate(-90deg);}
#main #section2 > div .sec2ar-container .container-Page ul li a .arrow { position:absolute; bottom:8%; left:35%; transform:rotate(-10deg);}
#main #section2 > div .sec2ar-container .container-Page ul li.addArrow a .arrow { transform:rotate(-190deg);}
#main #section2 > div .sec2ar-container .container-Page ul li a .arrow img { width:auto; }







#main #section3 {  z-index:2; position:relative; height:3400px; width:100%; background:#ffe65b; }
#main #section3 .sec3-container { position:relative; z-index:1; background:url(../img/sec3-bg.png) no-repeat 100%; background-size:cover; width:100%; height:3400px;   }
#main #section3 .sec3-container .sec3-wrap { width:1500px; height:3000px;  position:absolute;z-index:3; top:500px; left:50%; margin-left:-750px;  }
#main #section3 .sec3-container .sec3-wrap .sec3-row1-wrap { position:relative; z-index:2; top:0;left:50px; width:100%; }
#main #section3 .sec3-container .sec3-wrap .sec3-row1-wrap .sec3-row1-deco { position:relative; z-index:1; }
#main #section3 .sec3-container .sec3-wrap .sec3-row1-wrap .sec3-row1-deco  img{ width:450px; }
#main #section3 .sec3-container .sec3-wrap .sec3-row1-wrap .sec3-row1-img { position:absolute; z-index:2; top:80px; left:-50px; }
#main #section3 .sec3-container .sec3-wrap .sec3-row1-wrap .sec3-row1-img .sec3-row1-title { position:relative; top:0; left:-50px; width:0;}
#main #section3 .sec3-container .sec3-wrap .sec3-row1-wrap .sec3-row1-img .sec3-row1-title img { width:600px; }
#main #section3 .sec3-container .sec3-wrap .sec3-row1-wrap .sec3-row1-img .sec3-row1-img {  position:relative; top:0; left:-50px; }
#main #section3 .sec3-container .sec3-wrap .sec3-row1-wrap .sec3-row1-img .sec3-row1-img img { width:1200px; }
                
#main #section3 .sec3-container .sec3-wrap .sec3-row2-wrap {position:relative; z-index:2; top:650px; left:300px; width:100%; }
#main #section3 .sec3-container .sec3-wrap .sec3-row2-wrap .sec3-row2-deco {  position:relative; z-index:1; top:0; left:700px; }
#main #section3 .sec3-container .sec3-wrap .sec3-row2-wrap .sec3-row2-deco  img{ width:auto; }
#main #section3 .sec3-container .sec3-wrap .sec3-row2-wrap .sec3-row2-img { position:absolute; z-index:2; top:80px; left:30px; }
#main #section3 .sec3-container .sec3-wrap .sec3-row2-wrap .sec3-row2-img .sec3-row2-title { position:relative; top:0; left:750px; }
#main #section3 .sec3-container .sec3-wrap .sec3-row2-wrap .sec3-row2-img .sec3-row2-title img { width:420px; }
#main #section3 .sec3-container .sec3-wrap .sec3-row2-wrap .sec3-row2-img .sec3-row2-img { position:relative; top:0; left:0; }
#main #section3 .sec3-container .sec3-wrap .sec3-row2-wrap .sec3-row2-img .sec3-row2-img img { width:1150px; }
                
#main #section3 .sec3-container .sec3-wrap .sec3-row3-wrap { position:relative; z-index:2; top:1050px; left:300px; width:100%; }
#main #section3 .sec3-container .sec3-wrap .sec3-row3-wrap .sec3-row3-deco { position:relative; z-index:1; top:380px; left:-150px; }
#main #section3 .sec3-container .sec3-wrap .sec3-row3-wrap .sec3-row3-deco  img{ width:600px; }
#main #section3 .sec3-container .sec3-wrap .sec3-row3-wrap .sec3-row3-img { position:absolute; z-index:2; top:80px; left:30px; }
#main #section3 .sec3-container .sec3-wrap .sec3-row3-wrap .sec3-row3-img .sec3-row3-title { position:relative; z-index:2; top:450px; left:-200px; }
#main #section3 .sec3-container .sec3-wrap .sec3-row3-wrap .sec3-row3-img .sec3-row3-title img { width:500px; }
#main #section3 .sec3-container .sec3-wrap .sec3-row3-wrap .sec3-row3-img .sec3-row3-img { position:relative; z-index:1; top:0; left:0;  }
#main #section3 .sec3-container .sec3-wrap .sec3-row3-wrap .sec3-row3-img .sec3-row3-img img { width:1000px; }


#main #section3 .sec3-container .sec3-barAnimaition { position:relative; z-index:2; }
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-title { position:absolute; z-index:2; top:0; left:50%; margin-left:-750px; width:1500px; height:100%; }
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-title .sec3-bar-mainTitle { width:100%; }
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-title .sec3-bar-mainTitle li { position:relative; top:150px; left:980px; padding-bottom:25px;}
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-title .sec3-bar-mainTitle li img { width:auto; }
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-title .sec3-bar-subTitle { width:100%; }
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-title .sec3-bar-subTitle span:first-child { position:relative; top:1460px; left:150px; }
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-title .sec3-bar-subTitle span:first-child img { width:auto; }
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-title .sec3-bar-subTitle span:last-child  { position:relative; top:1900px; left:-100px; }
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-title .sec3-bar-subTitle span:last-child img { width:auto; }

#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap { position:absolute; z-index:2; top:0; left:50%; margin-left:-750px; width:1500px; height:100%; }

#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni0 {  display:block; position:absolute; width:30px; top:0;z-index:2; right:0; }
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni0 i { display:block; width:30px; height:600px; background:#398ced; }

#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni1 { position:absolute; top:570px; right:0;  z-index:1;  }
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni1 i {display:block; width:200px; height:30px; background:#7abde8;  }

#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni2 { position:absolute; top:570px;z-index:2;width:30px; right:170px; }
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni2 i { display:block; width:30px; height:400px; background:#398ced; }

#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni3 {  height:30px; position:absolute; top:940px; right:170px; z-index:1; }
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni3 i { display:block; width:550px; height:30px; background:#7abde8; }

#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni4 { width:30px; position:absolute; top:940px; z-index:2; left:780px; }
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni4 i { display:block; width:30px; height:900px; background:#398ced; }

#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni5 {  position:absolute; top:1810px; right:690px; z-index:1; }
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni5 i { display:block; width:700px; height:30px; background:#7abde8; }

#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni6 { width:30px; position:absolute; top:1810px; z-index:2; left:110px; }
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni6 i { display:block; width:30px; height:600px; background:#398ced; }

#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni7 { position:absolute; top:2380px; left:110px; z-index:1; }
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni7 i { display:block; width:700px; height:30px; background:#7abde8; }

#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni8 {  width:30px; position:absolute; top:2380px; z-index:2; left:780px; }
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni8 i { display:block; width:30px; height:800px; background:#398ced; }

#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni9 { width:450px; position:absolute; top:3150px; left:780px; z-index:1;  }
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni9 i { display:block; width:450px; height:30px; background:#7abde8; }

#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni10 { width:30px; position:absolute; top:3150px; z-index:2; left:1200px; }
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni10 i { display:block; width:30px; height:380px; background:#398ced; }

#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni11 {  position:absolute; top:3520px; z-index:2; right:270px; }
#main #section3 .sec3-container .sec3-barAnimaition .sec3-bar-animation-wrap .barAni11 i { display:block; width:80px; height:30px;  background:#398ced; }

#main #section3 .sec3-container .sec3-deco-wrap { position:relative; z-index:1;  }
#main #section3 .sec3-container .sec3-deco-wrap .deco1 { position:absolute; top:50px; left:50%; }
#main #section3 .sec3-container .sec3-deco-wrap .deco1 img { width:auto; }
#main #section3 .sec3-container .sec3-deco-wrap .deco2 { position:absolute; top:450px; left:60%; }
#main #section3 .sec3-container .sec3-deco-wrap .deco2 img { width:auto; }
#main #section3 .sec3-container .sec3-deco-wrap .deco3 { position:absolute; top:2000px; left:10%; }
#main #section3 .sec3-container .sec3-deco-wrap .deco3 img { width:auto; }
#main #section3 .sec3-container .sec3-deco-wrap .deco4 { position:absolute; top:550px; left:0%; }
#main #section3 .sec3-container .sec3-deco-wrap .deco4 img { width:800px; }
#main #section3 .sec3-container .sec3-deco-wrap .deco5 { position:absolute; top:10px; left:-15%;opacity:.8; transform:rotate(10deg);}
#main #section3 .sec3-container .sec3-deco-wrap .deco5 img { width:800px; }
#main #section3 .sec3-container .sec3-deco-wrap .deco6 { position:absolute; top:450px; left:25%; opacity:.5; transform:rotate(30deg); }
#main #section3 .sec3-container .sec3-deco-wrap .deco6 img { width:400px; }
#main #section3 .sec3-container .sec3-deco-wrap .deco7 { position:absolute; top:1350px; left:5%; opacity:.5; transform:rotate(45deg); }
#main #section3 .sec3-container .sec3-deco-wrap .deco7 img { width:600px; }
#main #section3 .sec3-container .sec3-deco-wrap .deco8 { position:absolute; top:50px; left:60%; opacity:.5; transform:rotate(10deg); }
#main #section3 .sec3-container .sec3-deco-wrap .deco8 img { width:auto; }


#main #section4 {  z-index:1; position:relative; height:800px; width:100%; background:#fff;  }
#main #section4 > div { position:relative; left:-90px; top:50px; background:url(../img/paper-traper.png) no-repeat 100%; background-size:1500px;  max-width:1500px; width:100%; margin-left:5px; height:100%; margin:0 auto;   }
#main #section4 > div .section4-rotate-wrap { position:relative; width:1100px; height:100%; margin:0 auto;   }
#main #section4 > div .section4-rotate-wrap .section4-rotate-company { position:absolute; top:60px; right:70px;  }
#main #section4 > div .section4-rotate-wrap .section4-rotate-company img { width:350px; }
#main #section4 > div .section4-rotate-wrap .section4-rotate { position:relative; margin:0 auto; width:100%; max-width:300px; top:20%; left:7%; }
#main #section4 > div .section4-rotate-wrap .section4-rotate .sec4-front { backface-visibility:hidden;position:absolute; transition:all 0.8s;transform:rotateY(0deg); top:0%; left:0; z-index:2; width:300px; text-align:center;  }
#main #section4 > div .section4-rotate-wrap .section4-rotate:hover .sec4-front { transform:rotateY(180deg); z-index:1; }
#main #section4 > div .section4-rotate-wrap .section4-rotate.addrotate1 .sec4-front { transform:rotateY(180deg); z-index:1; }
#main #section4 > div .section4-rotate-wrap .section4-rotate:focus .sec4-front { transform:rotateY(180deg); z-index:1; }
#main #section4 > div .section4-rotate-wrap .section4-rotate .sec4-front img { width:300px; }
#main #section4 > div .section4-rotate-wrap .section4-rotate .sec4-back { transition:all 0.8s;transform:rotateY(180deg); position:absolute; top:0; height:300px; z-index:1; width:300px; text-align:center;}
#main #section4 > div .section4-rotate-wrap .section4-rotate:hover .sec4-back { transform:rotateY(0deg); z-index:2;}
#main #section4 > div .section4-rotate-wrap .section4-rotate.addrotate1 .sec4-back { transform:rotateY(0deg); z-index:2;}
#main #section4 > div .section4-rotate-wrap .section4-rotate:focus .sec4-back { transform:rotateY(0deg); z-index:2;}
#main #section4 > div .section4-rotate-wrap .section4-rotate .sec4-back img { width:300px; }



#main #section5 {  z-index:2; position:relative;width:100%; height:600px; background:#99c;  }
#main #section5 div {  width:100%; height:100%;  background:url(../img/section5-bg.png) no-repeat fixed	; background-size:cover;  }

#main #section5 div .main-sub-title-container  {  position:relative; top:0; left:0; width:100%; max-width:1000px;   margin:0 auto; }
#main #section5 div .main-sub-title-container .main-title-wrap {  position:absolute; z-index:1; top:10%;  text-align:center;}
#main #section5 div .main-sub-title-container .main-title-wrap li  { display:block; width:100%; max-width:1000px; margin-left:10px;  }
#main #section5 div .main-sub-title-container .main-title-wrap li img { width:950px;  }
                    
#main #section5 div .main-sub-title-container .sub-title-wrap { position:absolute; z-index:2; top:0; left:0;  text-align:center; display:block; }
#main #section5 div .main-sub-title-container .sub-title-wrap li { position:relative; top:0; left:0;  float:left; width:320px; height:100%; display:block; margin-top:130px; }
#main #section5 div .main-sub-title-container .sub-title-wrap li:nth-child(2) {  margin-right:5px; }
#main #section5 div .main-sub-title-container .sub-title-wrap li img { width:300px;  }


#main #section6 {  z-index:2; position:relative;width:100%; height:600px; background:#f7d000;  }
#main #section6 > div { width:1800px; height:600px; background:#fff; margin:0 auto;}
#main #section6 > div .sec6-container { 	width:1100px; margin:0 auto; height:100%; display:block;  }
#main #section6 > div .sec6-container .sec6-wrap { width:100%;	  }

#main #section6 > div .sec6-container .sec6-wrap .sec6-img-left { float:left; position:relative;z-index:2; width:550px; height:100%;  padding-top:100px; 	 }
#main #section6 > div .sec6-container .sec6-wrap .sec6-img-left .sec6Img1 { position:relative; z-index:1; top:0; left:0; 	 }
#main #section6 > div .sec6-container .sec6-wrap .sec6-img-left .sec6Img1 img { width:400px;	 }
#main #section6 > div .sec6-container .sec6-wrap .sec6-img-left .sec6Img2 { 	position:absolute; z-index:2; top:50%; right:45px; }
#main #section6 > div .sec6-container .sec6-wrap .sec6-img-left .sec6Img2 img { width:250px;	 }


#main #section6 > div .sec6-container .sec6-wrap .sec6-title-right  {float:right; position:relative;z-index:2; width:550px;  padding-top:180px;	 }
#main #section6 > div .sec6-container .sec6-wrap .sec6-title-right div { float:right; padding-right:100px;	 }
#main #section6 > div .sec6-container .sec6-wrap .sec6-title-right span { float:right; padding-right:100px;	 }
#main #section6 > div .sec6-container .sec6-wrap .sec6-title-right .sec6title1 { padding-bottom:30px;	position:relative; left:0;padding-right:50px; }
#main #section6 > div .sec6-container .sec6-wrap .sec6-title-right .sec6title1 img {  width:550px;	 }
#main #section6 > div .sec6-container .sec6-wrap .sec6-title-right .sec6title3 { padding-bottom:10px;	position:relative; left:0;display:block;}
#main #section6 > div .sec6-container .sec6-wrap .sec6-title-right .sec6title3 h2 { font-size:20px;font-weight:600; color:#767575;	 }
#main #section6 > div .sec6-container .sec6-wrap .sec6-title-right .sec6title4 { padding-bottom:20px;	position:relative; left:0; display:block;}
#main #section6 > div .sec6-container .sec6-wrap .sec6-title-right .sec6title4 h3 { font-size:20px;	font-weight:600; color:#767575; }
#main #section6 > div .sec6-container .sec6-wrap .sec6-title-right .sec6-Btn { 	margin-right:10px; position:relative; left:0;display:block; }
#main #section6 > div .sec6-container .sec6-wrap .sec6-title-right .sec6-Btn a { color:#f7d000; font-size:25px; padding:10px 45px; margin-left:10px; border:3px solid #f7d000; transition:all 0.6s;	 }
#main #section6 > div .sec6-container .sec6-wrap .sec6-title-right .sec6-Btn a:hover { background:#f7d000; color:#fff;	 }


#main #section6 > div .sec6-container .sec6-bar { position:absolute; z-index:1; top:0; left:-50px; display:block;width:100%; text-align:center; padding-top:100px; 	 }
#main #section6 > div .sec6-container .sec6-bar i { width:450px;height:350px; background:transparent; border:10px solid #f7d000; display:inline-block;}


#main #section7 { z-index:2; position:relative;width:100%;  background:#fff; }
#main #section7 > div { text-align:center; width:100%; }
#main #section7 > div a  { width:100%; }
#main #section7 > div a img { width:1903px; }



#footer { position:relative;  z-index:2; height:400px; width:100%; background:#fff; }
#footer .footer-wrap { width:1500px;  margin:0 auto; padding-top:200px; }
#footer .footer-wrap .footer-left { float:left; width:750px; position:relative; }
#footer .footer-wrap .footer-left .footer-inform  {width:100%; }
#footer .footer-wrap .footer-left .footer-inform .footer3Mlogo { position:absolute; left:0; top:0;}
#footer .footer-wrap .footer-left .footer-inform .footer3Mlogo img {  }
#footer .footer-wrap .footer-left .footer-inform > h2 {position:relative;display:block; width:100%; left:90px; top:0; padding:2px 0; float:left; font-size:18px; color:#222; font-weight:600; }
#footer .footer-wrap .footer-left .footer-inform > h2 span {  }
#footer .footer-wrap .footer-left .footer-inform > h2 span i { display:inline-block; width:1px; height:14px; background:#222; }
#footer .footer-wrap .footer-left .footer-inform h3 {position:relative;display:block; width:100%; left:90px; padding:2px 0;  font-size:18px; color:#222; font-weight:600; }
#footer .footer-wrap .footer-left .footer-subInform { padding-top:15px; padding-left:15px;	 }
#footer .footer-wrap .footer-left .footer-subInform h2 { font-size:14px; padding:2px 0;  }

#footer .footer-wrap .footer-right { float:right; width:750px; height:100%; margin-top:-10px; }
#footer .footer-wrap .footer-right .footer-app { text-align:right;  }
#footer .footer-wrap .footer-right .footer-app > div:first-child {  }
#footer .footer-wrap .footer-right .footer-app > div:first-child h2 { font-size:18px; font-weight:600; color:#222; }

#footer .footer-wrap .footer-right .footer-app > div:last-child {  }
#footer .footer-wrap .footer-right .footer-app > div:last-child h2 { font-size:13px; color:#222; }

#footer .footer-wrap .footer-right .app-image { display: block; width:100%; margin-left:-5px; }
#footer .footer-wrap .footer-right .app-image li { float:right; margin:10px 5px; display: block; }
#footer .footer-wrap .footer-right .app-image li a { width:auto; }
#footer .footer-wrap .footer-right .app-image li a img { width:auto; }

#footer .footer-wrap .footer-right .search { position:relative; float:right; width:210px; height:30px; margin-top:10px; margin-right:10px; }
#footer .footer-wrap .footer-right .search > span {  }
#footer .footer-wrap .footer-right .search > span a { width:100%; height:25px;  background:transparent;  border:2px solid #565656; 	   }
#footer .footer-wrap .footer-right .search > span a > span { float:right; padding:5px; background:#565656; text-align:center;   }
#footer .footer-wrap .footer-right .search > span a > span img { width:17px; margin-top:-2px; }

.goTop-wrap { display:none; position:fixed; z-index:5; right:25px; bottom:5%; }
.goTop-wrap a.goTopBtn { position:relative;  }
.goTop-wrap a.goTopBtn > span{position:relative; background:#fff; width:40px; height:40px; display:block; border-radius:4px; }
.goTop-wrap a.goTopBtn > span > i { transition:all 0.3s; position:absolute;left:13.5%; top:50%; margin-top:-27px;  border-bottom:17px solid #398ced; border-top:17px solid transparent; border-left:15px solid transparent; border-right:15px solid transparent; }
.goTop-wrap a.goTopBtn:hover > span > i { position:absolute;left:13%; top:50%; margin-top:-30px;  border-bottom:17px solid #398ced; border-top:17px solid transparent; border-left:15px solid transparent; border-right:15px solid transparent; }
























